/* CTAs */
.cta .cta-bg {
    max-width: 293px;
}

/* ---- small devices, tablets (sm) */
@media only screen and (min-width : 768px) {
    #qs_wrapper .template-23-quicksearch .col-ms-11.form-input {
        width: 82.66%;
    }

    #form_wrapper .form-group {
        width: 114% !important;
    }
}

/* ---- desktops (md) ---- */
@media (min-width: 992px) {
    #qs_wrapper .to_from1, #qs_wrapper .to_from2 {
        width: 99px;
    }
    #qs_wrapper .template-23-quicksearch .col-ms-11.form-input {
        max-width: 231px;
    }
}